Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Fedora 34 n'est plus maintenu

#1 Re : [Anciennes versions] Support général » [Résolu] Lecture video impossible sur internet » 10/05/2020 19:08:19

OK, ça marche à présent sur Firefox.
J'ai levé toutes les sécurités et ai mis tout en open bar...
Ils font chier à nous bloquer pour nous balancer des cookies et compagnies

Merci en tout cas de votre aide

#2 Re : [Anciennes versions] Support général » [Résolu] Lecture video impossible sur internet » 10/05/2020 18:53:40

didierg a écrit :
delattreclem a écrit :

Par exemple, sur LCI.fr, lorsque je clique sur une page avec une vidéo, j'ai un écran noir et le message "Ce contenu est indisponible"
Sur bfmtv, je clique pour lancer la vidéo et il ne se passe rien.

Je t'ai demandé:

didierg a écrit :

Tu es connecté à internet comment et à partir de quel pays ?

Utilises-tu un VPN ou un proxy ?

Excuse moi, je ne t'avais pas vu :)

Connecté depuis la France, je n'utilise pas de VPN et de proxy.

J'utilise Opera et Firefox.
J'ai tenté en faisant sauter les bloqueurs de pub dans les paramétrages mais le problème persiste

#3 Re : [Anciennes versions] Support général » [Résolu] Lecture video impossible sur internet » 10/05/2020 17:51:55

Merci !

J'ai installé ffmpeg, et tous les codecs de la page.
A savoir que dans gstreamer, je n'arrive pas à installer gstreamer1-ffmpeg gstreamer1-plugins-bad (introuvable)

Mais cela ne fonctionne toujours pas (j'ai redemarré le PC entre deux).

J'ai un PC DELL XPS13 si cela peut vous aider

#4 Re : [Anciennes versions] Support général » [Résolu] Lecture video impossible sur internet » 10/05/2020 16:53:23

ffmpeg n'est pas installé

Par contre, je sèche sur la manière à suivre pour l'installer.
Pouvez vous m'aider?

#5 Re : [Anciennes versions] Support général » [Résolu] Lecture video impossible sur internet » 10/05/2020 16:04:27

Par exemple, sur LCI.fr, lorsque je clique sur une page avec une vidéo, j'ai un écran noir et le message "Ce contenu est indisponible"
Sur bfmtv, je clique pour lancer la vidéo et il ne se passe rien.

Cela peu importe le navigateur (Firefox et Opera).

Pour ffmpeg, comment vérifier s'il est bien installé?

Désolé, je suis novice

#6 [Anciennes versions] Support général » [Résolu] Lecture video impossible sur internet » 10/05/2020 14:44:13

delattreclem
Réponses : 17

Bonjour à tous,

J'aurai besoin de vos lumières sur un problème qui dure depuis plusieurs mois sur mon PC.
Il existait sous Fedora 31 et est toujours présent sur Fedora 32.

Que ce soit sous Firefox ou Opera, impossible de lire une vidéo (exepté Youtube et Dailymotion).
Soit je tombe sur un message d'erreur, soit la vidéo essaye de se charger (le temps reste à 0:00).

J'ai regardé la doc sur le site de Fedora, téléchargé Adobe Flash et les lecteurs vidéos, mais le problème reste identique.

Je ne sais plus quoi faire...

Help me !
Merci :)

#8 Re : [Anciennes versions] Installation de Fedora » [Résolu] Pb MAJ sur Dell XPS13 » 29/01/2020 21:48:58

Voici le message :

Voici les détails des erreurs du gestionnaire de paquets :
Erreur lors de l’appel de StartServiceByName pour org.freedesktop.fwupd : Le délai d’attente est dépassé

#9 Re : [Anciennes versions] Installation de Fedora » [Résolu] Pb MAJ sur Dell XPS13 » 29/01/2020 15:03:10

nouvo09 a écrit :

Ca serait pas inutile de nous dire quelle mise à jour ne "passe" pas.

Où je peux voir cette information?
Car j'ai le message au démarrage, mais dans Logiciel, aucune MAJ en attente apparait.

#10 [Anciennes versions] Installation de Fedora » [Résolu] Pb MAJ sur Dell XPS13 » 28/01/2020 14:50:00

delattreclem
Réponses : 5

Bonjour,

J'ai acheté un Dell XPS13 avec Ubuntu.

J'ai désinstallé Ubuntu pour y mettre Fedora 31.

Pas de soucis particulier, mis à part que depuis l'installation, lors des MAJ dans Logiciel, j'ai une MAJ qui ne passe pas.
Au redémarrage, j'ai à chaque fois un message d'erreur m'informant qu'une MAJ ne s'est pas installée.
Je suis passé par le Terminal pour faire les MAJ mais le problème est le même.

Je pensai qu'avec le temps, cela se règlerait. Mais non.

Piste : parfois, j'ai mon écran qui "saute" et 3 secondes après, l'écran est de retour.

Je ne suis pas un expert technique, merci d'avance pour votre aide.

#11 Re : Actualités » Un nouveau logo pour Fedora ? » 10/02/2019 14:11:57

Perso, même si j'aime bien le logo actuel, j'ai une préférence pour le projet 1, qui reste dans l'esprit de l'actuel.

Concernant Carrefour, perso, il m'a fallut des années avant de voir le C dans le logo...

#13 Re : [Anciennes versions] Installation de Fedora » [Résolu] Installation impossible FEDORA29 » 31/10/2018 19:17:33

Nicosss a écrit :

Tu peux désinstaller VLC et le réinstaller après la migration sous F29.

# dnf remove vlc

Lorsque tu donnes le retour d'une commande, pense aussi à mettre la commande entière avec le prompt ($ ou #). Une réponse sans question peut donner lieu à interprétation.

Bonjour et merci :)
ça à l'air de bien partir cette fois après avoir suivi tes conseils. Merci !
Je vous tiens au courant.

Au passage, question très vague, comment se former aux commandes? Car je suis vraiment très novice...
Et j'ai bien noté pour mettre la totalité du message et non que la réponse du système :)

#14 [Anciennes versions] Installation de Fedora » [Résolu] Installation impossible FEDORA29 » 31/10/2018 18:04:16

delattreclem
Réponses : 5

Bonjour,

J'ai voulu passer sur Fedora29 depuis logiciel, mais impossible, j'avais un message d'erreur.

Je suis passe en mode Terminal en suivant la doc du site.

Voici les 4 erreurs affichés lors du téléchargement :

Erreur : 
 Problème 1: problem with installed package libplacebo-0.4.0-1.fc28.x86_64
  - libplacebo-0.4.0-1.fc28.x86_64 does not belong to a distupgrade repository
  - nothing provides libshaderc_shared.so.1()(64bit) needed by libplacebo-0.6.0-2.fc29.x86_64
 Problème 2: problem with installed package vlc-3.0.5-4.fc28.x86_64
  - package vlc-3.0.5-3.fc29.x86_64 requires libplacebo.so.6()(64bit), but none of the providers can be installed
  - vlc-3.0.5-4.fc28.x86_64 does not belong to a distupgrade repository
  - nothing provides libshaderc_shared.so.1()(64bit) needed by libplacebo-0.6.0-2.fc29.x86_64
 Problème 3: package vlc-core-3.0.5-3.fc29.x86_64 requires libvlc_vdpau.so.0()(64bit), but none of the providers can be installed
  - problem with installed package vlc-core-3.0.5-4.fc28.x86_64
  - package vlc-3.0.5-4.fc28.x86_64 requires vlc-core(x86-64) = 3.0.5-4.fc28, but none of the providers can be installed
  - package vlc-3.0.5-3.fc29.x86_64 requires libplacebo.so.6()(64bit), but none of the providers can be installed
  - vlc-core-3.0.5-4.fc28.x86_64 does not belong to a distupgrade repository
  - nothing provides libshaderc_shared.so.1()(64bit) needed by libplacebo-0.6.0-2.fc29.x86_64

J'ai donc abandonné, étant novice. :(

#16 Re : [Anciennes versions] Support général » [Résolu] Mise à jour système qui ne fonctionne pas » 19/08/2018 13:50:26

Bonjour !

J'ai lancé la commande. S'en est suivi une longue série de MAJ je suppose.
Une fois terminé, j'ai redémarrer le système.
La demande de MAJ dans Logiciel a disparu. C'est résolu.

Un grand Merci !

Pour moi comprendre, cette commande lance les MAJ du système sans passé par le mode graphique?

#17 [Anciennes versions] Support général » [Résolu] Mise à jour système qui ne fonctionne pas » 19/08/2018 12:41:15

delattreclem
Réponses : 4

Bonjour à tous.

J'aurai besoin de votre aide.
Je suis sous Fedora 28. Depuis déjà plusieurs semaines, Fedora me demande de faire une mise à jour.
Je valide, le système redémarre en mode MAJ. Puis redemarre en mode normal, mais la MAJ ne s'est pas faite, elle m'est toujours proposée dans Logiciel.

Voici la MAJ concernée :
Capture Ecran

Que faire?
Merci pour vos lumières.

Bonne journée.
Clément

Pied de page des forums

Propulsé par FluxBB